Subject: new POSIX locales available

From: [email-masked] (Keld J|rn Simonsen)
Date: Tue, 15 Mar 1994 16:52:04 +0100

There are 44 revised POSIX locales available at dkuug.dk
in the ftp directory i18n/locales . The revision reflect support for
Microsoft Windows codepages, NEXT, and correction on some minor 
faults, including:

1. Roman numeral characters are now not listed as lowercase characters.
2. multicharacter weights in the collating order are now doublequoted 
3. a few characters not defined in the ISO10646 charmap were
   removed from the locales
4. two undefined weights were redefined in a number of locales
5. A sytax error in yesexpr was corrected in the French locales

There are about 150 charmaps which compile together with the locales
available at dkuug.dk in ftp's directory i18n/charmaps

Enjoy!
Keld Simonsen